Quikrbox Web Store - Bug #8626

Store Panel --> Create Store with New number --> Store Details -->if category type is fashion then
Estimation Delivery Time should be add some more option eg. Day 1 or Day upto 5 etc

11/27/2023 11:00 AM - Mohd Irfan

Status: Closed Start date: 11/27/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

issue Description:
Store registration - Estimation Delivery Time should be add some more option eg. Day 1 or Day upto 5 etc
See attached screenshot:

clipboard-202311271053-fdapmpng

History

#1 - 11/27/2023 12:18 PM - priyanka Sharma

- Subject changed from Store Panel --> Create Store with New number --> Store Details --> Estimation Delivery Time should be add some more option
eg. Day 1 or Day upto 5 etc to Store Panel --> Create Store with New number --> Store Details -->if category type is fashion then Estimation Delivery
Time should be add some more option eg. Day 1 or Day upto 5 etc

#2 - 11/29/2023 06:45 PM - olatayo John

- Status changed from New to Resolved

#3 - 12/01/2023 12:34 PM - Mohd Irfan
- File clipboard-202312011234-mauie.png added
- Status changed from Resolved to Closed

Fixed!

clipboard-202312011234-mauie.png
